<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data ID="000023" Desc="360" EnableFastLogin="true" EnableLocalLogin="true" FishLvToOpen="19" />
	<Data ID="000066" Desc="小米" EnableFastLogin="true" EnableLocalLogin="true" FishLvToOpen="19" />
	<Data ID="000020" Desc="OPPO" EnableFastLogin="true" EnableLocalLogin="true" FishLvToOpen="19" />
	<Data ID="000014" Desc="魅族" EnableFastLogin="true" EnableLocalLogin="true" FishLvToOpen="19" />
	<Data ID="800087" Desc="迅雷" EnableFastLogin="true" EnableLocalLogin="true" FishLvToOpen="0" />
	<Data ID="800103" Desc="街机疯狂华为" EnableFastLogin="true" EnableLocalLogin="true" FishLvToOpen="19" />
	<Data ID="800104" Desc="街机疯狂捕鱼vivo" EnableFastLogin="true" EnableLocalLogin="true" FishLvToOpen="19" />
	<Data ID="800105" Desc="百度手机助手(13744)" EnableFastLogin="true" EnableLocalLogin="true" FishLvToOpen="19" />
	<Data ID="800125" Desc="百度多酷(12999)" EnableFastLogin="true" EnableLocalLogin="true" FishLvToOpen="19" />
	<Data ID="800126" Desc="百度91(14076)" EnableFastLogin="true" EnableLocalLogin="true" FishLvToOpen="19" />
	<Data ID="800127" Desc="百度贴吧(14146)" EnableFastLogin="true" EnableLocalLogin="true" FishLvToOpen="19" />
	<Data ID="800106" Desc="百万街机捕鱼oppo(原电玩2)" EnableFastLogin="true" EnableLocalLogin="true" FishLvToOpen="19" />
	<Data ID="800119" Desc="乐视" EnableFastLogin="true" EnableLocalLogin="true" FishLvToOpen="19" />
	<Data ID="800131" Desc="360电玩城捕鱼" EnableFastLogin="true" EnableLocalLogin="true" FishLvToOpen="0" />
	<Data ID="800132" Desc="魅族单机" EnableFastLogin="true" EnableLocalLogin="true" FishLvToOpen="19" />
	<Data ID="800137" Desc="欢乐捕鱼电玩版vivo(原至尊)" EnableFastLogin="true" EnableLocalLogin="true" FishLvToOpen="19" />
	<Data ID="800141" Desc="至尊电玩捕鱼oppo" EnableFastLogin="true" EnableLocalLogin="true" FishLvToOpen="0" />
	<Data ID="800142" Desc="电玩捕鱼大富豪vivo" EnableFastLogin="true" EnableLocalLogin="true" FishLvToOpen="19" />
	<Data ID="800143" Desc="欢乐捕鱼电玩版oppo(原金蟾)" EnableFastLogin="true" EnableLocalLogin="true" FishLvToOpen="19" />
	<Data ID="800144" Desc="金蟾捕鱼电玩版华为" EnableFastLogin="true" EnableLocalLogin="true" FishLvToOpen="19" />
	<Data ID="800149" Desc="电玩捕鱼大富豪IOS" EnableFastLogin="true" EnableLocalLogin="true" FishLvToOpen="0" />
	<Data ID="800157" Desc="捕鱼欢乐颂oppo" EnableFastLogin="true" EnableLocalLogin="true" FishLvToOpen="19" />
	<Data ID="800160" Desc="百万街机捕鱼小米" EnableFastLogin="true" EnableLocalLogin="true" FishLvToOpen="19" />
	<Data ID="800162" Desc="百万街机捕鱼华为" EnableFastLogin="true" EnableLocalLogin="true" FishLvToOpen="19" />
	<Data ID="800165" Desc="百万街机捕鱼vivo" EnableFastLogin="true" EnableLocalLogin="true" FishLvToOpen="19" />
	<Data ID="800167" Desc="捕鱼达人2oppo" EnableFastLogin="true" EnableLocalLogin="true" FishLvToOpen="19" />
	<Data ID="800169" Desc="捕鱼达人2vivo" EnableFastLogin="true" EnableLocalLogin="true" FishLvToOpen="19" />
	<Data ID="800170" Desc="捕鱼达人2百度91" EnableFastLogin="true" EnableLocalLogin="true" FishLvToOpen="19" />
	<Data ID="800171" Desc="捕鱼达人2百度贴吧" EnableFastLogin="true" EnableLocalLogin="true" FishLvToOpen="19" />
	<Data ID="800172" Desc="捕鱼达人2百度多酷" EnableFastLogin="true" EnableLocalLogin="true" FishLvToOpen="19" />
	<Data ID="800173" Desc="捕鱼达人2百度手机助手" EnableFastLogin="true" EnableLocalLogin="true" FishLvToOpen="19" />
	<Data ID="800174" Desc="捕鱼达人2360" EnableFastLogin="true" EnableLocalLogin="true" FishLvToOpen="19" />
	<Data ID="800177" Desc="捕鱼达人2华为" EnableFastLogin="true" EnableLocalLogin="true" FishLvToOpen="19" />
	<Data ID="800178" Desc="捕鱼达人2小米" EnableFastLogin="true" EnableLocalLogin="true" FishLvToOpen="19" />
</Root>